> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Calculate quote totals preview (without saving)

> Operacion: Calculate quote totals preview (without saving).



## OpenAPI

````yaml /generated/specs/sales.json post /api/v1/quotes/calculate
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/quotes/calculate:
    post:
      tags:
        - Quotes
      summary: Calculate quote totals preview (without saving)
      description: 'Operacion: Calculate quote totals preview (without saving).'
      operationId: QuotesController_calculatePreview
      parameters: []
      responses:
        '200':
          description: Calculated totals preview

````